gitlab-agent:
  rbac:
    create: false
  serviceAccount:
    create: false
    name: "gitlab-agent"

serviceAccount:
  name: "gitlab-agent"

secrets: false
external-secrets:
  createOperator: true
  scopedRBAC: true
  rbac:
    create: false
  serviceAccount:
    create: false
    name: "external-secrets"
  webhook:
    create: false
  certController:
    create: false
  controllerClass: gitlab
  installCRDs: false
secretStores: []
